@charset 'UTF-8';
@import url('./module.css');
/**
 * common.css
 * createdAt: 2016.05.24
 * updatedAt: 2016.05.26
 * updatedAt: 2016.06.03
 * updatedAt: 2017.02.03
 * updatedAt: 2017.03.14
 */

/*========================================

  body

========================================*/
body {
  margin: 0;
  padding: 0;
}
article,aside,footer,header,
hgroup,main,nav,section {
  display: block;
}

/*========================================

  #tmpl_main

========================================*/
#tmpl_main {
  font-size: 100%;
  font-family: 'SST W20 Roman',Verdana,sans-serif;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  width: 100%;
}
#tmpl_main .bold {
  font-family: 'SST W20 Bold',Verdana,sans-serif;
  font-weight: bold;
}
#tmpl_main .heavy {
  font-family: 'SST W20 Heavy',Verdana,sans-serif;
  font-weight: bold;
}
.mti-inactive #tmpl_main .bold,
.mti-inactive #tmpl_main .heavy {
  font-weight: normal;
}
#tmpl_main sup {
  position: relative;
  top: 0.2em;
  padding: 0 3px 0 2px;
  font-size: 68.8%;
}
#tmpl_main a {
  outline: none;
  text-decoration: none;
}
#tmpl_main img {
  border: 0;
}

@media (max-width: 640px) {
  #tmpl_main sup {
    top: 0.3em;
    font-size: 62.5%;
  }
}

#tmpl_main #Article .bold {
  font-family: 'SST W20 Roman',Verdana,sans-serif;
}


/*========================================

  header

========================================*/
#tmpl_main header {
  padding-bottom: 16px;
  width: 100%;
  min-width: 950px;
  font-size: 0;
  border-bottom: 1px solid #bfbfbf;
}
#tmpl_main header .inner {
  margin: 0 auto;
  max-width: 1190px;
}
#tmpl_main header h1 {
  display: inline-block;
  vertical-align: bottom;
  margin: 22px 0 0 23px;
}
#tmpl_main header h1 img {
  display: none;
}
#tmpl_main header h1 a {
  display: block;
  padding-bottom: 21px;
  width: 97px;
  line-height: 0;
  background-image: url(../img/felica.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#tmpl_main header h1 a:hover {
  opacity: 0.7;
}
.ie-legacy #tmpl_main header h1 a {
  background-image: url(../img/felica.png);
}
#tmpl_main header p {
  display: inline-block;
  vertical-align: bottom;
  margin: 0 0 0 20px;
  font-size: 12px;
  line-height: 12px;
}
#tmpl_main header p a {
  color: #000;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
#tmpl_main header p a:hover {
  opacity: 0.7;
}
#tmpl_main header .sp-menu {
  display: none;
}
#tmpl_main header ul {
  float: right;
  margin: 28px 22px 0 0;
  padding: 0;
  list-style: none;
}
#tmpl_main header li {
  display: inline-block;
}
#tmpl_main header li.home {
  display: none;
}
#tmpl_main header li a {
  position: relative;
  display: block;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
#tmpl_main header li a:hover {
  color: #737373;
}
#tmpl_main header li.jpn a {
  font-family: 'SST W55 Regular',
    YuGothic,'Yu Gothic',
    '\6E38\30B4\30B7\30C3\30AF',
    '\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33',
    'Hiragino Kaku Gothic Pro',
    '\30E1\30A4\30EA\30AA',Meiryo,
    '\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF',
    Verdana,'Droid Sans',sans-serif;
}

@media print {
  #tmpl_main header h1 img {
    display: inline;
  }
  #tmpl_main header h1 a {
    padding-bottom: 0;
    line-height: 0;
    background-image: none;
  }
}
@media (max-width: 640px) {
  #tmpl_main header {
    padding-bottom: 0;
    min-width: 320px;
  }
  #tmpl_main header .inner {
    width: auto;
  }
  #tmpl_main header h1 {
    margin: 25px 0 20px 4.6875%;
  }
  #tmpl_main header p {
    margin: 0 0 20px 15px;
  }
  #tmpl_main header .sp-menu {
    position: relative;
    display: block;
    float: right;
    margin: 19px 4.6875% 0 0;
    padding-bottom: 29px;
    width: 40px;
    background: #efefef;
    border-radius: 3px;
  }
  #tmpl_main .sp-menu:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -7px 0 0 -7px;
    content: '\e842';
    font-size: 14px;
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    line-height: 14px;
    color: #616161;
  }
  #tmpl_main .sp-menu.menu--open:after {
    content: '\e845';
  }
  #tmpl_main header ul {
    float: none;
    display: none;
    margin: 0;
  }
  #tmpl_main header li {
    display: block;
    border-top: 1px solid #c0c0c0;
  }
  #tmpl_main header li.home {
    display: block;
  }
  #tmpl_main header li a {
    padding: 15px 4.6875%;
    font-size: 16px;
    font-weight: normal;
  }
  #tmpl_main header li.jpn a {
    font-size: 15px;
  }
  #tmpl_main header li a:after {
    position: absolute;
    top: 50%;
    right: 0;
    margin: -5px 6.25% 0 0;
    content: '\e826';
    font-family: 'fontello';
    font-size: 10px;
    line-height: 10px;
    font-style: normal;
    font-weight: normal;
  }
}
@media (max-width: 480px) {
  #tmpl_main header h1 a {
    padding-bottom: 17px;
    width: 80px;
  }
  #tmpl_main header p {
    font-size: 9px;
    line-height: 1;
  }
}
@media (max-width: 320px) {
  #tmpl_main header p {
    margin: 0 0 22px 12px;
    font-size: 8px;
  }
  #tmpl_main header .sp-menu {
    margin-top: 21px;
    padding-bottom: 25px;
    width: 35px;
  }
}


/*========================================

  footer

========================================*/
#tmpl_main footer {
  width: 100%;
  min-width: 950px;
  background: #f3f3f3;
  border-top: 1px solid #ebebeb;
}
#tmpl_main footer .inner {
  margin: 0 auto;
  padding: 20px 0;
  max-width: 1190px;
  width: 94.0594059%;
}
#tmpl_main footer .inner:after {
  clear: both;
  display: block;
  content: '';
}
#tmpl_main footer ul {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
#tmpl_main footer li {
  display: inline-block;
  box-sizing: border-box;
  padding: 0 18px;
  border-left: 1px solid #000;
}
#tmpl_main footer li:first-child {
  padding-left: 0;
  border-left: none;
}
#tmpl_main footer li:last-child {
  padding-right: 0;
}
#tmpl_main footer li a {
  display: inline-block;
  font-size: 12px;
  line-height: 12px;
  color: #000;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
#tmpl_main footer li a:hover {
  color: #737373;
}
#tmpl_main footer small {
  float: right;
  display: block;
  font-size: 12px;
  line-height: 12px;
}

@media (max-width: 640px) {
  #tmpl_main footer {
    min-width: 320px;
  }
  #tmpl_main footer .inner {
    width: 90.625%;
  }
  #tmpl_main footer ul {
    float: none;
    margin: 0 auto;
    width: 90%;
  }
  #tmpl_main footer li {
    text-align: left;
    margin: 15px 0 0;
    padding: 0 10px !important;
    width: 40%;
    border: none;
  }
  #tmpl_main footer li:nth-child(odd) {
    width: 60%;
  }
  #tmpl_main footer small {
    float: none;
    text-align: center;
    margin: 30px auto 0;
  }
}
@media (max-width: 540px) {
  #tmpl_main footer small {
    font-size: 11px;
    line-height: 11px;
  }
}
@media (max-width: 320px) {
  #tmpl_main footer li a {
    font-size: 11px;
  }
}

/*========================================

  nav

========================================*/
.tmp-nav {
  margin: 20px 0 0;
  width: 100%;
  min-width: 950px;
}
.tmp-nav ul {
  margin: 0 auto;
  padding: 0;
  max-width: 1190px;
  list-style: none;
  font-size: 0;
  text-align: center;
}
.tmp-nav li {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  margin-left: 35px;
}
.tmp-nav li:first-child {
  margin-left: 0;
}
.tmp-nav li a {
  display: block;
  padding: 0 5px 6px 0;
  font-size: 15px;
  color: #000;
  border-bottom: 3px solid transparent;
  -webkit-transition: border-color 0.25s;
  -moz-transition: border-color 0.25s;
  transition: border-color 0.25s;
}
.tmp-nav li a:hover,
.tmp-nav li a.current {
  border-color: #000;
}
.tmp-nav li span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.2;
}
.tmp-nav li span br {
  display: none;
}
.tmp-nav li a:before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 34px;
  height: 34px;
  font-size: 34px;
  font-family: 'fontello';
  line-height: 34px;
  color: #5c5c5c;
}
.tmp-nav li:nth-child(1) a:before {
  content: '\e820';
}
.tmp-nav li:nth-child(2) a:before {
  content: '\e811';
}
.tmp-nav li:nth-child(3) a:before {
  content: '\e810';
}
.tmp-nav li:nth-child(4) a:before {
  content: '\e823';
}

@media (max-width: 640px) {
  .tmp-nav {
    margin: 0;
    min-width: 320px;
  }
  .tmp-nav ul {
    text-align: left;
  }
  .tmp-nav li {
    margin-left: 0;
    width: 50%;
    border-bottom: 1px solid #9e9e9e;
  }
  .tmp-nav li:nth-child(even) {
    border-left: 1px solid #9e9e9e;
  }
  .tmp-nav li a {
    /*padding: 0 20px 0 30px;*/
    margin-bottom: -1px;
    padding: 0 6.25% 0 9.375%;
    font-size: 14px;
  }
  .tmp-nav li a:before {
    margin: 9px 10px 8px 0;
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 480px) {
  .tmp-nav li a {
    font-size: 13px;
  }
  .tmp-nav li span {
    line-height: 1.1;
  }
  .tmp-nav li span br {
    display: block;
  }
}
@media (max-width: 320px) {
  .tmp-nav li a {
    font-size: 12px;
  }
}

/*----------------------------------------
  .ie-legacy
----------------------------------------*/
.ie-legacy .tmp-nav li.s1 a:before {
  content: '\e820';
}
.ie-legacy .tmp-nav li.s2 a:before {
  content: '\e811';
}
.ie-legacy .tmp-nav li.s3 a:before {
  content: '\e810';
}
.ie-legacy .tmp-nav li.s4 a:before {
  content: '\e823';
}


/*========================================

  main

========================================*/
main {
  width: 100%;
  min-width: 950px;
  /*overflow: hidden;*/
}
main a {
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
main a:hover {
  opacity: 0.7;
}

@media (max-width: 640px) {
  main {
    min-width: 320px;
  }
  main a:hover {
    opacity: 1;
  }
}


/*========================================

  article

========================================*/
article {
  margin: 0 auto;
  max-width: 1190px;
  width: 94.0594059%;
}
article:first-child {
  margin-top: 40px;
}
article a {
  color: #145189;
}
article p {
  margin: 10px 0 0;
  font-size: 93.8%;
  line-height: 1.7;
}
article p.note {
  margin: 10px 0 0;
  font-size: 75%;
  line-height: 1.5;
}
article .center {
  text-align: center;
}
article ul.disc {
  margin: 0;
  padding: 0 0 0 18px;
}
article ul.no-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

@media (max-width: 640px) {
  article {
    width: 90.625%;
  }
}
@media (max-width: 480px) {
  article p.note {
    font-size: 68.8%;
    line-height: 1.4;
  }
}
@media (max-width: 320px) {
  article {
    font-size: 93.8%;
  }
}
